Subject: Technical Question(nitpick): Vocal Stress and Mandatory Pauses

From: EWC <[email-masked]>
Date: Sat, 03 Mar 2001 19:58:25 -0700

(Minor nitpick:)

The guidelines for inserting pauses in Section 4.9 of the Refgram states
that a cmavo with stress on its final syllable must by followed by a
pause if the next word is a brivla. Is this really necessary if the
brivla does not start with a consonant pair and its first syllable is
not stressed?

For example:
coi lemlabno (normal written) (to zo'o mi'e .pitr.
COI lemLABno (with proposed stress)
cOIlemlAbno (as spoken stream)

I don't see how the spoken stream could be interpreted as anything other
than the original text. "coile" is not a valid brivla, so "coi" must be
a cmavo and doesn't affect the following brivla. Is this correct?

-- 
EWC